Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156491 - elmo - FC4 rebuild failed - build log missing
Summary: elmo - FC4 rebuild failed - build log missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: elmo
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-01 09:34 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-24 13:01:11 UTC


Attachments (Terms of Use)
build log for elmo on ppc (deleted)
2005-05-17 10:42 UTC, Colin Charles
no flags Details

Description Michael Schwendt 2005-05-01 09:34:18 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

But the build log is not available. As soon as builds are done again, a retry
should produce a new log.

Architectures: ppc

Build failure logs [usually] at:
http://fedoraproject.org/extras/development/build-logs/

Comment 1 Aurelien Bompard 2005-05-01 10:04:57 UTC
The project is closed (http://elmo.sourceforge.net). What should we do with this
kind of package ?

Comment 2 Michael Schwendt 2005-05-01 11:28:49 UTC
If it's something you can fix, do it and keep the package alive if you want
that. Else (also for i386) declare the entire package "deprecated" (we could add
such a section to the OrphanedPackages Wiki page), as it may be necessary to
remove it from Fedora Extras in the future in case nobody decides to continue
with the Elmo project.

Consider announcing your decision on fedora-extras-list, so the community is
informed.


Comment 3 Colin Charles 2005-05-17 10:41:15 UTC
make ppc just worked from the devel tree; attaching the build log

Comment 4 Colin Charles 2005-05-17 10:42:08 UTC
Created attachment 114457 [details]
build log for elmo on ppc

Comment 5 Michael Schwendt 2005-05-17 22:46:01 UTC
Hmm, nobody has replied to Aurelien's post to extras-list (with regard to
comment 1 and comment 2)...



Comment 6 Michael Schwendt 2005-05-24 13:01:11 UTC
katzj's elmo-1_2_0-4 rebuild request succeeded.



Note You need to log in before you can comment on or make changes to this bug.